/* 

TemplateMo - Finance Business

https://templatemo.com/tm-545-finance-business

*/


@import url("https://fonts.googleapis.com/css2?family=Noto+Nastaliq+Urdu:wght@400;700&display=swap");

body {
  direction: rtl;
  font-family: "Noto Nastaliq Urdu", sans-serif;
  overflow-x: hidden;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.otherwaz1 {
    display: none;
}

.footer-item img {
    width: 115px;
}

.pstimg {
  height: 265px;
  overflow: hidden;
}

.in-pstimg {
    height: 450px;
    overflow: hidden;
    border-radius: 8px;
}

.in-pstimg img {
    width: 100%;
}


.postside {
  margin-top: 8%;
  padding: 2% 10% 2% 2%;
  text-align: right;
}

.morewaz, .moreotherwaz {
    display: none;
}

.moreconts {
    height: 48px;
}

.formside {
  margin-top: 8%;
  padding: 2% 3%;
  text-align: right;
}

.addwlink { display:none; }

.formob { background-color: #25B455; }

.tophtitle {
  font-size: 1.5rem;
  font-weight: 600;
}
p {
  margin-bottom: 0px;
  font-size: 16px;
  color: #666666;
  line-height: 2.3rem;
}

p.engtxt {
    direction: ltr !important;
}

.tags1 {
  padding: 15px;
  font-size: medium;
  text-align: right;
}

span.pst-tags {
  margin: 0px 4px;
  padding: 4px 15px;
  background-color: #999;
  border-radius: 8px;
  color: #fff;
  line-height: 40px;
  cursor: pointer;
}

span.pst-tags:hover {
  background-color: #25B455;
}

.tags1 .fa-tag {
  font-size: x-large;
}

.qa-detail {
  padding: 8px;
  color: #1a1a1a;
  font-size: medium;
  height: 118px;
  overflow: hidden;
  line-height: 2.3rem;
}

.inp-detail {
    padding: 8px;
    color: #1a1a1a;
    font-size: medium;
    height: 89px;
    overflow: hidden;
}

.qa-title {
  padding: 6px;
  font-size: 16px;
  height: 42px;
  text-overflow: ellipsis !important;
  overflow: hidden;
  white-space: nowrap;
}

.inp-title {
    padding: 6px;
    font-size: 17px;
    height: 46px;
    text-overflow: ellipsis !important;
    overflow: hidden;
    white-space: nowrap;
    font-weight: bold;
}

.qa-title a {
  font-weight: bold;
}

.pt-title {
  padding: 7px;
  font-size: 16px;
  height: 87px;
  text-overflow: ellipsis !important;
  overflow: hidden;
  line-height: normal;
}

.pt-date {
  line-height: 10px;
  padding: 20px 8px;
  font-size: 13px;
}
a {
  text-decoration: none !important;
  color: #189909;
}

a.numclink {
    color: yellow;
}

a.numclink:hover {
    color: #fff;
}

a.numclink :hover {
    color: #fff;
}


.dropdown-item {
    padding: 5px 15px 10px 5px;
}

.fstitm {
    padding-top: 40px;
}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.dropdown-menu {
    box-shadow: 8px 10px 7px -5px #808080;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px 0px 10px 0px;
  text-align: right;
}

h1.topicstxt {
    text-align: center;
    margin: 15px;
    color: green;
}

a.filled-button {
  font-family: "Noto Nastaliq Urdu";
  background-color: #25B455;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  padding: 8px 40px;
  border-radius: 30px;
  display: inline-block;
  transition: all 0.3s;
  margin-top: 10px;
}

a.filled-button:hover {
  background-color: #999;
  color: #fff;
}

a.border-button {
  background-color: transparent;
  color: #fff;
  border: 2px solid #fff;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 28px;
  border-radius: 30px;
  display: inline-block;
  transition: all 0.3s;
}

a.border-button:hover {
  background-color: #fff;
  color: #25B455;
}

.section-heading {
  text-align: right;
  margin-bottom: 25px;
}

.section-heading h1 {font-weight: normal;}

.listhd {
    font-size: 3rem;
    /* font-weight: bold !important; */
}

.section-heading h2 {
  font-size: 36px;
  font-weight: 600;
  color: #1e1e1e;
}

.section-heading em {
  font-style: normal;
  color: #25B455;
}

.section-heading span {
  display: block;
  margin-top: 15px;
  text-transform: uppercase;
  font-size: 15px;
  color: #666;
  letter-spacing: 1px;
}

#preloader {
  overflow: hidden;
  background: #25B455;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: fixed;
  z-index: 9999999;
  color: #fff;
}

#preloader .jumper {
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  position: absolute;
  margin: auto;
  width: 50px;
  height: 50px;
}

#preloader .jumper > div {
  background-color: #fff;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  position: absolute;
  opacity: 0;
  width: 50px;
  height: 50px;
  -webkit-animation: jumper 1s 0s linear infinite;
  animation: jumper 1s 0s linear infinite;
}

#preloader .jumper > div:nth-child(2) {
  -webkit-animation-delay: 0.33333s;
  animation-delay: 0.33333s;
}

#preloader .jumper > div:nth-child(3) {
  -webkit-animation-delay: 0.66666s;
  animation-delay: 0.66666s;
}

@-webkit-keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  5% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes jumper {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  5% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* Sub Header Style */

.sub-header {
  background-color: #fff;
  height: 46px;
  line-height: 46px;
}

.sub-header ul li {
  display: inline-block;
}

.sub-header ul.left-info li {
  border-left: 1px solid #25B455;
  padding: 0px 20px;
  color: #006f93;
  font-weight: 500;
  font-size: 110%;
  font-weight: 500;
}

.sub-header ul.left-info li span {
  font-size: small;
  font-weight: 400 !important;
}

.sub-header ul.left-info li:last-child {
  border-left: 1px solid #25B455;
}

.sub-header ul.left-info li i {
  margin-right: 10px;
  font-size: 18px;
}

.sub-header ul.left-info li a {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}

.sub-header ul.right-icons {
  /* float: right; */
}

.sub-header ul.right-icons li {
  margin-right: -4px;
  width: 46px;
  display: inline-block;
  text-align: center;
  /* border-right: 1px solid #25B455; */
  border-left: 1px
 solid #25B455;
}

.sub-header ul.right-icons li:first-child {
  border-right: 1px solid #25B455;
}

.sub-header ul.right-icons li a {
  color: #25B455;
  transition: all 0.3s;
}

.sub-header ul.right-icons li a:hover {
  opacity: 0.75;
}

/* Header Style */
header {
  position: absolute;
  z-index: 99999;
  width: 100%;
  /* background-color: transparent !important; */
  height: 80px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}


header .navbar {
  /* padding: 20px 0px; */
  background-color: #25B455;
}
.background-header .navbar {
  padding: 10px 0px;
}
.background-header {
  top: 0;
  position: fixed;
  background-color: #25B455;
  box-shadow: 3px 4px 20px rgb(76 69 69);
}
.background-header .navbar-brand h2 {
  color: #25B455 !important;
}
.background-header .navbar-nav a.nav-link {
  color: #fff !important;
}
.background-header .navbar-nav .nav-link:hover,
.background-header .navbar-nav .active > .nav-link,
.background-header .navbar-nav .nav-link.active,
.background-header .navbar-nav .nav-link.show,
.background-header .navbar-nav .show > .nav-link {
  color: #1e1e1e !important;
}
.navbar .navbar-brand {
  float: left;
  /* margin-top: 12px; */
  outline: none;
}
.navbar .navbar-brand h2 {
  color: #fff;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.navbar .navbar-brand h2 em {
  font-style: normal;
  font-size: 16px;
}
#navbarResponsive {
  z-index: 999;
}
.navbar-collapse {
  text-align: center;
}
.navbar .navbar-nav .nav-item {
  margin: 0px 15px;
}
.navbar .navbar-nav a.nav-link {
  font-family: Noto Nastaliq Urdu;
  font-size: 18px;
  font-weight: 600;
  /* letter-spacing: 0.5px; */
  color: #fff;
  transition: all 0.5s;
  margin-top: 5px;
  border-bottom: 3px
 solid #25B455;
}
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .active > .nav-link,
.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link.show,
.navbar .navbar-nav .show > .nav-link {
  color: #000;
  border-bottom: 3px solid #fff;
}

.dropdown:hover > .dropdown-menu {
  display: block;
}
.navbar .navbar-toggler-icon {
  background-image: none;
}
.navbar .navbar-toggler {
  border-color: #25B455;
  background-color: #25B455;
  height: 36px;
  outline: none;
  border-radius: 0px;
  position: absolute;
  right: 30px;
  top: 20px;
}
.navbar .navbar-toggler-icon:after {
  content: "\f0c9";
  color: #fff;
  font-size: 25px;
  line-height: 50px;
  font-family: "FontAwesome";
}

/* Banner Style */

.img-fill {
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  text-align: center;
}

.img-fill img {
  min-height: 100%;
  min-width: 100%;
  position: relative;
  display: inline-block;
  max-width: none;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.at-share-btn-elements {
    margin-top: 15px;
}



img.imgdaroodsharif {
    width: 100%;
    padding: 5px;
}

img.imgdaroodsharif:hover {
    border: solid 1px #ff0000;
    border-radius: 8px;
    padding: 5px;
}

.resulttext p {
    color: #fff !important;
    line-height: normal;
}

.numc {
    display: none;
}

i.fa.fa-facebook {
    color: #3E54AA;
}

i.fa.fa-youtube {
    color: #FE2E3C;
}

i.fa.fa-instagram {
    color: #DF488D;
}

i.fa.fa-twitter {
    color: #60B8FF;
}

select {
    height: 48px;
    color: darkgrey;
    width: 100%;
    border-radius: 6px;
    padding: 2px;
}

select#wname option {
    color: black;
}

.slogline {border-bottom: solid 2px #c2c2c2;margin-bottom: 15px;display: none;}

.slog1 {text-align: right;}

.slog2 {text-align: left;font-size: 12px;}

.sidepanel {
    background-color: #f2f2f2;
    padding: 20px 5px;
    text-align: right;
    border-radius: 8px;
    margin-top: 56px;
}

.inp-box {
    margin-bottom: 25px;

}

.inp-box:hover img {
    transform: scale(1.1);
    object-fit: cover;
    object-position: center center;
    transition: all 0.5s ease 0s;
}

.inp-box:hover .inp-img {
    opacity: 90%;
}
.inp-box img {
    width: 100%;
    object-fit: cover;
    object-position: center center;
    transition: all 0.5s ease 0s;
}



.pageheading {
    background-color: #f2f2f2;
}

.footer-item li {
    font-weight: bold;
}

.clm2 {
    font-weight: bold;
}

.srch {
    background-color: #f5f5f5;
    border-color: #25B455;
}



.bottomform .form-control {
    background-color: #ff00;
    color: #f4f4f4;
}

.bottomform .form-control:focus {
    background-color: #fff;
    color: #000;
}

.cats-itm1 {
  width: 25%;
  height: 70px;
  overflow: hidden;
  object-position: center center;
  object-fit: cover;
}

.cats-itm1 img {
  height: 70px;
  width: 99px;
}

.cats-itm2 {
  padding: 3% 2%;
  width: 75%;
}

.cat-items:hover img {opacity: 1;-webkit-animation: flash 1.5s;animation: flash 1.5s;}

.qas-item {
  border: solid 2px #c4c4c4;
  border-radius: 7px;
  box-shadow: 1px 1px 8px #c4c4c4;
  padding: 15px;
}

.cat-items {
  border: solid 2px #c4c4c4;
  border-radius: 7px;
  box-shadow: 1px 1px 8px #c4c4c4;
  display: flex;
  overflow: hidden;
  margin: 12px 0px;
}

.pst-item {
  border-radius: 7px;
  box-shadow: 1px 1px 8px #c4c4c4;
  overflow: hidden;
  background-color: #f5f5f5;
}

.tabs-txt {
  margin-top: 10px;
}

.icodiv img {
  width: 80px;
}

.icodiv {
  text-align: center;
  background-color: #fff;
  margin: 8px;
  border-radius: 8px;
  padding: 12px 5px;
  width: 197px;
  height: 160px;
  transition: all 0.3s ease 0s;
}

.icodiv img {
    transition: all 0.5s ease 0s;
}

.icodiv:hover {
  background-color: #dee2e6;
}

.icodiv:hover p {
    font-size: 25px;
    padding-top:35px;
    transition: all 0.2s ease 0s;
}

.icodiv:hover img {
    display:none;
    transition: all 0.2s ease 0s;
}


.icodiv p {
  margin: 15px 5px;
  font-size: 18px;
  font-weight: bold;
}

.arv1img {
  height: 48%;
  overflow: hidden;
}

.postinside {
  margin-top: 10px;
}

.ar-v1 {
  border: solid 2px #eee;
  min-height: 40px;
  border-radius: 10px;
  padding: 0px;
  overflow: hidden;
  height: 300px;
}

.inv2 {
    background-color: #fff;
}

.ar-v1 img {
  width: 100%;
  object-fit: cover;
  object-position: center center;
  transition: all 0.5s ease 0s;
}

.ar-v1:hover img {
  transform: scale(1.2);
  object-fit: cover;
  object-position: center center;
  transition: all 0.5s ease 0s;
}

input::placeholder {
  font-family: sans-serif !important;
  font-weight: 600;
  color: #aaa !important;
}

textarea::placeholder {
  font-family: sans-serif !important;
  font-weight: 600;
  color: #aaa !important;
}

.topform {
  background-color: #25B455;
  border-radius: 8px;
  padding: 25px 10px;
  margin-top: 10px;
  min-height: 300px;
}

.topheader {
  background-color: #fff;
  margin-bottom: 50px;
}

.Grid1k {
  padding: 0 15px;
  max-width: 1200px;
  margin: auto;
}

.blocks-box,
.slick-slider {
  margin: 0;
  padding: 0 !important;
}

.slick-slide {
  float: left;
  padding: 0;
}

.Modern-Slider .item .img-fill {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 95vh;
}

.clr-blue{
color: #25B455;
}

.Modern-Slider .item-1 .img-fill {
  background-image: url(../images/slide_01.jpg);
}

.Modern-Slider .item-2 .img-fill {
  background-image: url(../images/slide_02.jpg);
}

.Modern-Slider .item-3 .img-fill {
  background-image: url(../images/slide_03.jpg);
}

.Modern-Slider .NextArrow {
  position: absolute;
  top: 50%;
  right: 30px;
  border: 0 none;
  background-color: transparent;
  text-align: center;
  font-size: 36px;
  font-family: "FontAwesome";
  color: #fff;
  z-index: 5;
  outline: none;
  cursor: pointer;
}

.Modern-Slider .NextArrow:before {
  content: "\f105";
}

.Modern-Slider .PrevArrow {
  position: absolute;
  top: 50%;
  left: 30px;
  border: 0 none;
  background-color: transparent;
  text-align: center;
  font-size: 36px;
  font-family: "FontAwesome";
  color: #fff;
  z-index: 5;
  outline: none;
  cursor: pointer;
}

.Modern-Slider .PrevArrow:before {
  content: "\f104";
}

ul.slick-dots {
  display: none !important;
}

.Modern-Slider .text-content {
  text-align: left;
  width: 75%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.Modern-Slider .item h6 {
  margin-bottom: 15px;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  color: #25B455;
  animation: fadeOutRight 1s both;
}

.Modern-Slider .item h4 {
  margin-bottom: 30px;
  text-transform: uppercase;
  font-size: 44px;
  font-weight: 700;
  letter-spacing: 2.5px;
  color: #fff;
  overflow: hidden;
  animation: fadeOutLeft 1s both;
}

.Modern-Slider .item p {
  max-width: 570px;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  line-height: 30px;
  margin-bottom: 40px;
}

.Modern-Slider .item a {
  margin: 0 5px;
}

.Modern-Slider .item.slick-active h6 {
  animation: fadeInDown 1s both 1s;
}

.Modern-Slider .item.slick-active h4 {
  animation: fadeInLeft 1s both 1.5s;
}

.Modern-Slider .item.slick-active {
  animation: Slick-FastSwipeIn 1s both;
}

.Modern-Slider .buttons {
  position: relative;
}

.Modern-Slider {
  background: #000;
}

/* ==== Slick Slider Css Ruls === */
.slick-slider {
  position: relative;
  display: block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left /* If RTL Make This Right */;
  height: 100%;
  min-height: 1px;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

/* Request Form */

.cat-tabs {
  background-color: #f4f4f4;
  padding: 40px 0px;
}

.cat-tabs h4 {
  font-size: 36px;
  font-weight: 600;
}

.cat-tabs span {
  font-size: 15px;
  font-weight: 400;
  display: inline-block;
  margin-top: 10px;
  line-height: 190%;
  color: darkgreen;
}

.cat-tabs a.border-button {
  margin-top: 12px;
  float: right;
}

/* qa-s */

.qa-s {
  margin-top: 50px;
}

.cats {
  margin-top: 50px;
}

.service-item img {
  width: 100%;
  overflow: hidden;
}

.service-item .down-content {
  background-color: #f7f7f7;
  padding: 30px;
}

.service-item .down-content h4 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.25px;
  margin-bottom: 15px;
}

.service-item .down-content p {
  margin-bottom: 20px;
}

/* Fun Facts */

.dr-form {
  margin-top: 60px;
  background-image: url(../images/formback.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 80px 0px;
  color: #fff;
}

.txtside {
    padding: 3%;
}

.dr-form span {
  text-transform: uppercase;
  font-size: 15px;
  color: #fff;
  letter-spacing: 1px;
  margin-bottom: 10px;
  display: block;
}

.dr-form h2 {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 20px;
}

.dr-form em {
  font-style: normal;
  color: #25B455;
}

.dr-form p {
  color: #fff;
  margin-bottom: 40px;
  font-size: larger;
  line-height: normal;
}

.dr-form .left-content {
  margin-right: 45px;
}

.count-area-content {
  text-align: center;
  background-color: rgba(250, 250, 250, 0.1);
  padding: 25px 30px 35px 30px;
  margin: 15px 0px;
}

.count-digit {
  margin: 5px 0px;
  color: #25B455;
  font-weight: 700;
  font-size: 36px;
}
.count-title {
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 0.5px;
}

/* More Info */

.more-info {
  margin-top: 140px;
}

.more-info .left-image img {
  width: 100%;
  overflow: hidden;
}

.more-info .more-info-content {
  background-color: #f7f7f7;
}

.about-info .more-info-content {
  background-color: transparent;
}

.about-info .right-content {
  padding: 0px !important;
  margin-right: 30px;
}

.more-info .right-content {
  padding: 45px 45px 45px 30px;
}

.more-info .right-content span {
  text-transform: uppercase;
  font-size: 15px;
  color: #666;
  letter-spacing: 1px;
  margin-bottom: 10px;
  display: block;
}

.more-info .right-content h2 {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 35px;
}

.more-info .right-content em {
  font-style: normal;
  color: #25B455;
}

.more-info .right-content p {
  margin-bottom: 30px;
}

/* Testimonials Style */

.about-testimonials {
  margin-top: 0px !important;
}

.testimonials {
  margin-top: 140px;
  background-color: #f7f7f7;
  padding: 140px 0px;
}
.testimonial-item .inner-content {
  text-align: center;
  background-color: #fff;
  padding: 30px;
  border-radius: 5px;
}
.testimonial-item p {
  font-size: 14px;
  font-weight: 400;
}
.testimonial-item h4 {
  font-size: 19px;
  font-weight: 700;
  color: #1e1e1e;
  letter-spacing: 0.5px;
  margin-bottom: 0px;
}
.testimonial-item span {
  display: inline-block;
  margin-top: 8px;
  font-weight: 600;
  font-size: 14px;
  color: #25B455;
}
.testimonial-item img {
  max-width: 60px;
  border-radius: 50%;
  margin: 25px auto 0px auto;
}

/* Call Back Style */

.callback-services {
  border-top: 1px solid #eee;
  padding-top: 140px;
}

.contact-us {
  background-color: #f7f7f7;
  padding: 140px 0px;
}

.contact-us .contact-form {
  background-color: transparent !important;
  padding: 0 !important;
}

.callback-form {
  margin-top: 140px;
}

.callback-form .contact-form {
  background-color: #25B455;
  padding: 60px;
  border-radius: 5px;
  text-align: center;
}

.callback-form .contact-form input {
  border-radius: 20px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  padding: 0px 15px;
  color: #6a6a6a;
  font-size: 13px;
  text-transform: none;
  box-shadow: none;
  border: none;
  margin-bottom: 35px;
}

.callback-form .contact-form input:focus {
  outline: none;
  box-shadow: none;
  border: none;
}

.callback-form .contact-form textarea {
  border-radius: 20px;
  height: 120px;
  max-height: 200px;
  min-height: 120px;
  display: inline-block;
  padding: 15px;
  color: #6a6a6a;
  font-size: 13px;
  text-transform: none;
  box-shadow: none;
  border: none;
  margin-bottom: 35px;
}

.callback-form .contact-form textarea:focus {
  outline: none;
  box-shadow: none;
  border: none;
}

.callback-form .contact-form ::-webkit-input-placeholder {
  /* Edge */
  color: #aaa;
}
.callback-form .contact-form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #aaa;
}
.callback-form .contact-form ::placeholder {
  color: #aaa;
}

.callback-form .contact-form button.border-button {
  background-color: transparent;
  color: #fff;
  border: 2px solid #fff;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 10px 28px;
  border-radius: 30px;
  display: inline-block;
  transition: all 0.3s;
  outline: none;
  box-shadow: none;
  text-shadow: none;
  cursor: pointer;
}

.border-button1 {
  background-color: transparent;
  color: #fff;
  border: solid 2px #fff;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 8px 25px;
  border-radius: 30px;
  display: inline-block;
  transition: all 0.3s;
  outline: none;
  box-shadow: none;
  text-shadow: none;
  cursor: pointer;
  float: left;
}

.border-button1:hover {
  background-color: #fff;
  color: #0a0a0a;
  border-color: #25B455;
}

.callback-form .contact-form button.border-button:hover {
  background-color: #fff;
  color: #25B455;
}

.contact-us .contact-form button.filled-button {
  background-color: #25B455;
  color: #fff;
  border: none;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 12px 30px;
  border-radius: 30px;
  display: inline-block;
  transition: all 0.3s;
  outline: none;
  box-shadow: none;
  text-shadow: none;
  cursor: pointer;
}

.contact-us .contact-form button.filled-button:hover {
  background-color: #fff;
  color: #25B455;
}

/* Partners Style */

.contact-partners {
  margin-top: -8px !important;
}

.partners {
  margin-top: 140px;
  background-color: #f7f7f7;
  padding: 60px 0px;
}

.partners .owl-item {
  text-align: center;
  cursor: pointer;
}

.partners .partner-item img {
  max-width: 156px;
  margin: auto;
}

/* Footer Style */

footer {
  padding: 40px 20px;
  color: #808080 !important;
  background-color: #f2f2f2;
}

footer h4 {
  color: #25B455;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.25px;
  margin-bottom: 15px;
  margin-top: 15px;
}

.clm2 h4 {
    /* border-bottom: solid 1px #999; */
}
footer p {
  color: #1a1a1a;
  margin-bottom: 10px;
}

footer ul.social-icons {
  margin-top: 25px;
}

footer ul.social-icons li {
  display: inline-block;
  margin-right: 5px;
}

footer ul.social-icons li:last-child {
  margin-right: 0px;
}

footer ul.social-icons li a {
  width: 40px;
  height: 40px;
  display: inline-block;
  line-height: 40px;
  text-align: center;
  background-color: #FFF;
  color: #232323;
  border-radius: 50%;
  transition: all 0.3s;
  margin: 0px 5px;
}

footer ul.social-icons li a:hover {
  background-color: #25B455;
  color: #fff;
}

footer ul.menu-list li {
  margin-bottom: 13px;
}

footer ul.menu-list li:last-child {
  margin-bottom: 0px;
}

footer ul.menu-list li a {
  font-size: 14px;
  color: #1a1a1a;
  transition: all 0.3s;
}

footer ul.menu-list li a:hover {
  color: #25B455;
}

footer .contact-form input {
  border-radius: 20px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  padding: 0px 15px;
  color: #aaa !important;
  background-color: #fff;
  font-size: 13px;
  text-transform: none;
  box-shadow: none;
  border: none;
  margin-bottom: 15px;
  width: 300px;
}

footer .contact-form input:focus {
  outline: none;
  box-shadow: none;
  border: none;
  background-color: #343434;
}

footer .contact-form textarea {
  border-radius: 20px;
  height: 120px;
  max-height: 200px;
  min-height: 120px;
  display: inline-block;
  padding: 15px;
  color: #aaa !important;
  background-color: #343434;
  font-size: 13px;
  text-transform: none;
  box-shadow: none;
  border: none;
  margin-bottom: 15px;
}

footer .contact-form textarea:focus {
  outline: none;
  box-shadow: none;
  border: none;
  background-color: #343434;
}

footer .contact-form ::-webkit-input-placeholder {
  /* Edge */
  color: #aaa;
}
footer .contact-form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #aaa;
}
footer .contact-form ::placeholder {
  color: #aaa;
}

footer .contact-form button.filled-button {
  background-color: transparent;
  color: #fff;
  background-color: #25B455;
  border: solid 2px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 6px 30px;
  border-radius: 30px;
  display: inline-block;
  transition: all 0.3s;
  outline: none;
  box-shadow: none;
  text-shadow: none;
  cursor: pointer;
}

.srch-button {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 12px 30px;
    border-radius: 15px;
    display: inline-block;
    transition: all 0.3s;
    outline: none;
    box-shadow: none;
    text-shadow: none;
    cursor: pointer;
    line-height: 9px;
    background-color: #25B455;
    border: solid 2px #25B455;
    color: #fff;
}

.srch-button:hover {
    background-color: #fff;
    color: #25B455;
    border-color: #25B455;
    border: solid 2px;
}

footer .contact-form button.filled-button:hover {
  background-color: #fff;
  color: #25B455;
  border-color: #25B455;
  border: solid 2px;
}

/* Sub-footer Style */

.sub-footer {
  background-color: #666666;
  text-align: center;
  padding: 25px 0px;
}

.sub-footer p {
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.5px;
  font-size: 15px;
}


.sub-footer a {
  color: #fff;
}

.page-heading {
  text-align: center;
  background-image: url(../images/page-heading-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 230px 0px 150px 0px;
  color: #fff;
}

.page-heading h1 {
  text-transform: capitalize;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 18px;
}

.page-heading span {
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  display: block;
}

/* team */

.team {
  background-color: #f7f7f7;
  margin-top: 140px;
  margin-bottom: -140px;
  padding: 120px 0px;
}

.team-item img {
  width: 100%;
  overflow: hidden;
}

.team-item .down-content {
  background-color: #fff;
  padding: 30px;
}

.team-item .down-content h4 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.25px;
  margin-bottom: 10px;
}

.team-item .down-content span {
  color: #25B455;
  font-weight: 600;
  font-size: 14px;
  display: block;
  margin-bottom: 15px;
}

.team-item .down-content p {
  margin-bottom: 20px;
}

/* Single Service */

.single-services {
  margin-top: 140px;
}

#tabs ul {
  margin: 0;
  padding: 0;
}
#tabs ul li {
  margin-bottom: 10px;
  display: inline-block;
  width: 100%;
}
#tabs ul li:last-child {
  margin-bottom: 0px;
}
#tabs ul li a {
  text-transform: capitalize;
  width: 100%;
  padding: 30px 30px;
  display: inline-block;
  background-color: #25B455;
  font-size: 20px;
  color: #121212;
  letter-spacing: 0.5px;
  font-weight: 700;
  transition: all 0.3s;
}
#tabs ul li a i {
  float: right;
  margin-top: 5px;
}
#tabs ul .ui-tabs-active span {
  background: #faf5b2;
  border: #faf5b2;
  line-height: 90px;
  border-bottom: none;
}
#tabs ul .ui-tabs-active a {
  color: #fff;
}
#tabs ul .ui-tabs-active span {
  color: #1e1e1e;
}
.tabs-content {
  margin-left: 30px;
  text-align: left;
  display: inline-block;
  transition: all 0.3s;
}
.tabs-content img {
  max-width: 100%;
  overflow: hidden;
}
.tabs-content h4 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.25px;
  margin-bottom: 15px;
  margin-top: 30px;
}
.tabs-content p {
  font-size: 14px;
  color: #7a7a7a;
  margin-bottom: 0px;
}

/* Contact Information */

.contact-information {
  margin-top: 140px;
}

.contact-information .contact-item {
  padding: 60px 30px;
  background-color: #f7f7f7;
  text-align: center;
}

.contact-information .contact-item i {
  color: #25B455;
  font-size: 48px;
  margin-bottom: 40px;
}

.contact-information .contact-item h4 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.25px;
  margin-bottom: 15px;
}

.contact-information .contact-item p {
  margin-bottom: 20px;
}

.contact-information .contact-item a {
  font-weight: 600;
  color: #25B455;
  font-size: 15px;
}

/* Responsive Style */
@media (max-width: 768px) {

.in-pstimg { height: 220px; }

.slogline {display: block;width: 100% !important;}

.postside{
    margin-top: 20%;
    padding: 2% 10% 2% 2%;
    text-align: right;
}

.tophtitle {
    margin-right: 5px;
    display: none;
}

.postinside {
    display: none;
}

.navbar-brand img {
    width: 90px;
    margin-left: 20px;
}

.formside {
    padding-right: 7%;
}

.arv1img {
  height: 64%;
}
.pt-title { height:53px;}

.topform {
    padding-right: 10px;
}

.postinside .col-md-4 {
    margin-bottom: 15px;
}


  .sub-header {
    display: none;
  }
  .Modern-Slider .item h6 {
    margin-bottom: 15px;
    font-size: 18px;
  }
  .Modern-Slider .item h4 {
    margin-bottom: 25px;
    font-size: 28px;
    line-height: 36px;
    letter-spacing: 1px;
  }
  .Modern-Slider .item p {
    max-width: 570px;
    line-height: 25px;
    margin-bottom: 30px;
  }
  .Modern-Slider .NextArrow {
    right: 5px;
  }
  .Modern-Slider .PrevArrow {
    left: 5px;
  }
  .cat-tabs {
    text-align: center;
  }

.mobset {
  flex: 0 0 50% !important;
   max-width: 50% !important;
}


.icodiv {
    text-align: center;
    background-color: #fff;
    margin: 8px;
    border-radius: 8px;
    padding: 12px 5px;
    width: 160px;
    height: 160px;
    transition: all 0.3s ease 0s;
}

.tabs-txt {
    padding-right: 10%;
}
  .cat-tabs a.border-button {
    float: none;
    margin-top: 30px;
  }
  .qa-s .qas-item {
    margin-bottom: 30px;
  }
  .cats .cats-item {
    margin-bottom: 30px;
  }

  .dr-form .left-content {
    margin-right: 0px;
    margin-bottom: 30px;
  }
  .more-info .right-content {
    padding: 30px;
  }
  footer {
    padding: 80px 0px 20px 0px;
  }
  footer .footer-item {
    /* border-bottom: 1px solid #343434; */
    margin-bottom: 30px;
    padding-bottom: 30px;
  }
  footer .last-item {
    border-bottom: none;
  }
  .about-info .right-content {
    margin-right: 0px;
    margin-bottom: 30px;
  }
  .team .team-item {
    margin-bottom: 30px;
  }
  .tabs-content {
    margin-left: 0px;
    margin-top: 30px;
  }
  .contact-item {
    margin-bottom: 30px;
  }
}

@media (max-width: 992px) {
  .navbar .navbar-brand {
    position: absolute;
    left: 20px;
    top: 19px;
  }
  .navbar .navbar-brand {
    width: auto;
  }
  .navbar:after {
    display: none;
  }
  #navbarResponsive {
    z-index: 99999;
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
  }
  .navbar .navbar-nav .nav-item {
    border-bottom: 1px solid #eee;
  }
  .navbar .navbar-nav .nav-item:last-child {
    border-bottom: none;
  }
  .navbar .navbar-nav a.nav-link {
    padding: 15px 0px;
    color: #1e1e1e !important;
  }
  .navbar .navbar-nav .nav-link:hover,
  .navbar .navbar-nav .active > .nav-link,
  .navbar .navbar-nav .nav-link.active,
  .navbar .navbar-nav .nav-link.show,
  .navbar .navbar-nav .show > .nav-link {
    color: #25B455 !important;
    border-bottom: none !important;
  }
}

.hover14 figure {
  position: relative;
}
.hover14 figure::before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: "";
  width: 50%;
  height: 100%;
  background: -webkit-linear-gradient(
    left,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 100%
  );
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 100%
  );
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}
.hover14 figure:hover::before {
  -webkit-animation: shine 0.75s;
  animation: shine 0.75s;
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}

/* Flashing */
.hover13 figure:hover img {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
@-webkit-keyframes flash {
  0% {
    opacity: 0.4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: 0.4;
  }
  100% {
    opacity: 1;
  }
}
